﻿@charset "utf-8";

.noleft {
    width: 50% !important;
}

    .noleft ul {
        margin-left: 0;
    }

    .noleft li {
        padding-bottom: 6px !important;
    }

/* CSS Document  */
.pnlLogin {
    font-size: .9em;
    margin-left: 60px;
}

    .pnlLogin > table {
        text-align: left;
    }

footer > div {
    background-color: #1E194F;
}

#honcode {
    display: block;
    width: 52px;
    height: 69px;
    background-image: url(/Style/images/certified.png);
    background-repeat: no-repeat;
}

#footlogo {
    display: block;
    width: 110px;
    height: 42px;
    background-image: url(/Style/images/footerlogo.jpg);
    cursor: pointer;
}

.validationError {
    color: red;
    margin-left: .2em;
}

body {
    font: 100%/1.4 Arial, Verdana, Helvetica, sans-serif;
    background-color: #42413C;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 12px;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;
    padding-right: 15px;
    padding-left: 15px;
}

a img {
    border: none;
}

a:link {
    color: #42413C;
    text-decoration: underline;
}

a:visited {
    color: #6E6C64;
    text-decoration: underline;
}

a:hover, a:active, a:focus {
    text-decoration: none;
}

.container {
    width: 960px;
    min-width: 780px;
    text-align: center;
    background-color: #FFFFFF;
    margin: 0 auto;
}

.container2 {
    width: 960px;
    background-color: #FFFFFF;
    margin: 0 auto;
}

header {
    background-color: #FFF;
    /*height: 170px;*/
    min-height: 110px;
}

.headerfloatleft {
    float: left;
    width: 50%;
}

.headerfloatright {
    float: left;
    /*margin: 0 0 0 10px;
      overflow:hidden;*/
    width: 48%;
}

#logo {
    float: left;
    padding: 10px 0 0 11px;
    background-color: #fff;
    display: block;
}

.formwrapper {
    font-size: 11px;
    margin: 5px 0 0 51px;
    padding: 0;
    width: 105%;
}

    .formwrapper a {
        /* color: #094290; /* ligth blue 2 */ */
    }

.row1, .row2, .row3 {
    height: 30px;
    padding: 0;
    margin: 0;
}

.row3 {
    margin: -11px 0 0 33px;
    padding: 0;
    width: 325px;
}

.label {
    color: #1E1B4E;
    display: inline-block;
    font-weight: normal;
    margin: 3px 0 0 36px;
    padding: 0;
    width: 119px;
}

.input {
    /*margin: -7px 3px 0 23px;
  width: 150px;*/
}

.input, input[type="text"], input[type="password"] {
    border-color: #CCCCCC #323232 #F0F0F0 #F0F0F0;
    border-style: solid;
    border-width: 2px 1px 1px;
}

#username {
    margin: -4px 0 0 33px;
}

#password {
    margin: -4px 0 0 4px;
}

ul.formdata {
    list-style-type: none;
}

.buttonwrap .formdata {
    margin-left: 4px;
}

ul.formdata li {
    float: left;
}

.checkbox {
}

.links {
    margin: 4px 0 0 8px;
}

a.link {
    text-decoration: none;
}

.clickedcurrent > a {
    color: #1693eb !important; /*light blue*/
}

.submenu li.clickedcurrent2 a {
    color: #1693eb !important; /*light blue*/
}

a.link:hover {
    text-decoration: underline;
}

.login-wrapper {
    position: relative;
    top: 3px;
}

#logimg {
    position: relative;
    top: -1px;
    left: 15px;
    cursor: pointer;
    float: left;
    /*left: -5px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: -8px;*/
}

.login {
    /*background: url("/Style/images/login.png") no-repeat scroll 0 0 transparent;*/
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    /*float: left;*/
    height: 21px;
    padding: 0px 4px 1px 0;
    text-transform: uppercase;
    width: 57px;
    text-align: right;
    position: relative;
}

.loginlock {
    position: absolute;
    /*left:1px;*/
    top: 0px;
    z-index: 900;
}

.register {
    /* background: url("/Style/images/register.png") no-repeat scroll 0 0 transparent;*/
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    /*float: left;*/
    height: 21px;
    padding: 0;
    text-transform: uppercase;
    width: 57px;
}

.login, .register {
    /*background: #0a468c !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url('/Style/images/bg_login_btn.png') no-repeat center;
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhNDY4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzkwZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    /*background: -moz-linear-gradient(top,  #0a468c 0%, #1390f7 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a468c), color-stop(100%,#1390f7)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top,  #0a468c 0%,#1390f7 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top,  #0a468c 0%,#1390f7 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top,  #0a468c 0%,#1390f7 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  #0a468c 0%,#1390f7 100%); /* W3C */
    /*border-radius:5px;*/
    font-size: 9px;
}

.buttonwrap {
    float: right;
    margin: 4px 55px 0 0;
    width: 76px;
}

.submit, .submit2 {
    border: 1px solid #FFFFFF;
    display: inline-block;
    margin: -5px 0 0 -10px;
    padding: 0;
    width: 57px;
}

.submit {
    margin-top: -10px;
}

.submit2 {
    margin-top: -2px;
}

    .submit:hover, .submit2:hover {
        box-shadow: 0px 0px 8px #CCC;
        border-radius: 5px;
    }

#nav-wrapper {
    /* border: 1px solid;*/
    float: left;
    height: 35px;
    margin: 8px 0 18px;
    width: 100%;
}

.headerfloatleft2 {
    float: left;
    width: 100%;
}

.headerfloatright2 {
    float: right;
    margin: -40px 0 0;
    width: 20%;
}

ul.nav {
    border-top: medium none;
    list-style: none outside none;
    margin: 0 0 0 6px;
}

    ul.nav li {
        float: left;
        border-bottom: none;
        width: 120px;
    }

    ul.nav a:visited {
        font-weight: bold;
    }

a:target {
    color: #1693eb !important;
    border: none !important;
    background: #1d1c52; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMWM1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjZhYWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top, #1d1c52 0%, #266aae 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d1c52), color-stop(100%,#266aae)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1d1c52 0%,#266aae 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1d1c52 0%,#266aae 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1d1c52 0%,#266aae 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #1d1c52 0%,#266aae 100%) !important; /* W3C */
}

ul.nav a, ul.nav a {
    text-decoration: none;
    /*	background: #0b458a !important; /* Old browsers */
}

ul.nav a, ul.nav a {
    display: block;
    text-decoration: none;
    background: url(/Style/images/bg-menu-item.png) center no-repeat;
    /*	background: #0b458a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMWM1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjQ1OGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #1d1c52 0%, #0b458a 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d1c52), color-stop(100%,#0b458a)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top, #1d1c52 0%,#0b458a 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top, #1d1c52 0%,#0b458a 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top, #1d1c52 0%,#0b458a 100%); /* IE10+ */
    /*background: linear-gradient(to bottom, #1d1c52 0%,#0b458a 100%); /* W3C */
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    height: 16px;
    -moz-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px;
    -khtml-border-radius-topright: 7px;
    -moz-border-radius-topleft: 7px;
    -webkit-border-top-left-radius: 7px;
    -khtml-border-radius-topleft: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    font-size: 13px;
    margin: 8px 3px 0 0;
    padding: 12px 9px 6px;
    text-align: center;
    line-height: 14px;
    text-decoration: none;
}

ul.nav li.first {
    width: 36px;
}

    ul.nav li.first a {
        background: url('/Style/images/bg_menu_home.png') bottom center no-repeat;
    }

        ul.nav li.first a:hover {
            background: url('/Style/images/bg_hover_home_menu.png') bottom center no-repeat;
        }


ul.nav li a.nav-links2 {
    line-height: 12px;
    margin: 7px 3px 0 0;
    padding: 5px 10px 14px;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
    background: #1d1c52; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMWM1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjZhYWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #1d1c52 0%, #266aae 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d1c52), color-stop(100%,#266aae)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top, #1d1c52 0%,#266aae 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top, #1d1c52 0%,#266aae 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top, #1d1c52 0%,#266aae 100%); /* IE10+ */
    /*background: linear-gradient(to bottom, #1d1c52 0%,#266aae 100%); /* W3C */
    background: url('/Style/images/bg_hover_menu_item.png') no-repeat center;
    color: #FFF;
}

.first img {
    margin: -4px 0 0 -5px;
    width: 23px;
}

.md img {
    margin: -3px 0 0;
    width: 95px;
}

.nav-links {
    margin-top: 5px;
}

.parent {
    position: relative;
    display: block;
}

.nav li ul {
    position: absolute;
    visibility: hidden;
    min-height: 70px;
    width: 160px;
    margin: 0;
    padding: 5px;
    /**
 background: #0b4489; /* Old browsers */
    /**background: -moz-linear-gradient(top,  #0b4489 0%, #0a468c 100%); /* FF3.6+ */
    /**background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b4489), color-stop(100%,#0a468c)); /* Chrome,Safari4+ */
    /**background: -webkit-linear-gradient(top,  #0b4489 0%,#0a468c 100%); /* Chrome10+,Safari5.1+ */
    /**background: -o-linear-gradient(top,  #0b4489 0%,#0a468c 100%); /* Opera 11.10+ */
    /**background: -ms-linear-gradient(top,  #0b4489 0%,#0a468c 100%); /* IE10+ */
    /**background: linear-gradient(to bottom,  #0b4489 0%,#0a468c 100%); /* W3C */
    background: url('/Style/images/bg_bottom_menu.png') no-repeat bottom center #0b4489;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    z-index: 99999;
}

    .nav li ul li {
        display: inline;
        float: none;
    }

        .nav li ul li a:link, .nav li ul li a:visited {
            background: none repeat scroll 0 0 transparent;
            padding: 0px 0 0px 5px;
            text-align: left;
            margin-bottom: 5px;
        }

        .nav li ul li a:target {
            background: none repeat scroll 0 0 transparent !important;
        }

        .nav li ul li a:hover {
            background: none;
            text-decoration: underline;
        }

#navborder {
    background-color: #0B458A;
    float: left;
    height: 6px;
    width: 100%;
}

#mybc-wrapper {
    float: right;
    margin: 0px 13px 0 0;
}

    #mybc-wrapper img {
    }

    #mybc-wrapper .mybc {
        /*background:url(/Style/images/mybriefcaseicon.png) no-repeat;*/
        height: 23px;
        width: 116px;
        display: block;
    }

        #mybc-wrapper .mybc:hover {
            /*	background:url(/Style/images/mybriefcaseicon_hover.png) no-repeat;*/
            height: 23px;
            width: 116px;
            margin: 0 0 0 3px;
            display: block;
            box-shadow: 0px 0px 8px #CCC;
            border-radius: 5px;
        }

#main-wrapper, #content-top, .content {
    float: left;
    width: 100%;
}

#content-top {
    margin: 5px 0 0 -2px;
    padding: 0;
}

.slideshow {
    float: left;
    margin: 0 0 0 17px;
    padding: 0;
}

    .slideshow img {
    }
/******************************************/


article.programs-content {
    float: left;
    margin: 0 0 0 5px;
    padding: 10px;
    width: 68%;
}

.pagetitle {
    color: #1E194E;
    font-size: 21px;
    font-weight: normal;
    margin: 0 0 14px;
}

aside {
    float: left;
    margin: 0 0 0 18px;
    width: 27%;
}

.programs-wrapper2 {
    float: right;
    margin: 53px 0 0;
}

section {
    float: none;
}

.mysections {
    float: right;
    margin: -40px 0 0;
    padding: 0;
    position: relative;
    text-align: center;
}

    .mysections img {
        margin: 0 auto;
    }

    .mysections div.button {
        float: right;
        left: -21px;
        position: relative;
        top: -66px;
        z-index: 99999;
    }

.upper, .lower {
    float: left;
    clear: both;
    width: 100%;
}

.fltleft {
    float: left;
    width: 320px;
}

.fltright {
    float: right;
    float: left;
    width: 315px;
}

.st-content .fltleft img, .st-content .fltright img {
    border: none;
    width: 100px;
}

.pic {
    float: left;
}

.data {
    float: right;
    font-size: 12px;
    margin: 15px 0 0;
    width: 210px;
}

.lower ul {
    list-style-type: none;
}

.gr-wrapper {
    float: left;
    margin: 0 0 0 20px;
    padding: 0;
    width: 100%;
    color: #094290; /* ligth blue 2 */
    /*color: #19154A;*/
    /*border:1px solid red;*/
}

.gr-wrapper-l {
    float: left;
    /*border:1px solid red;*/
    width: 50%;
    margin: 0;
    padding: 0;
}

.gr-wrapper-r {
    float: right;
    /*border:1px solid blue;*/
    width: 48%;
    margin: 0;
    padding: 0;
}

.firstsec div.button a.button {
    font-size: 10px;
    height: 15px;
    margin: 10px 11px 0 0;
    padding: 7px;
    width: 142px;
}

.mysections div.button a.button {
    font-size: 9px;
    height: 15px;
    /*margin: 7px 8px 0 0;*/
    margin: -2px -12px 0 0px;
    padding: 7px;
    width: 155px;
}
/****************************************************/

.sidebar1 {
    float: left;
    width: 50%;
    padding-bottom: 10px;
}

.dashcontainer {
    float: left;
    margin: -5px 0 0 40px;
    padding: 0;
}

ul.program-links {
    text-align: left;
}

.dashboard {
    white-space: normal;
    line-height: 15px;
    align: left;
    color: #000;
    font-size: 11px;
    width: 243px;
    height: 273px;
    padding-left: 10px;
    background: url('../../images/frontpage/Dashboard.png') no-repeat top center;
}

.dashboardText {
    white-space: normal;
    line-height: 15px;
    vertical-align: top;
    text-align: left;
    color: #000000;
    font-size: 11px;
    padding-top: 60px;
    margin-left: 1em;
}

.dashboardProgramList {
    margin-bottom: 1em;
}

.dashTitle {
    font-weight: bold;
    margin-bottom: .5em;
    display: block
}

.dashSubTitle {
    margin-bottom: 1em;
    display: block
}

.h-title {
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    margin: -255px 0 0 37px;
    text-transform: uppercase;
}

.h-title2 {
    color: #333275;
    font-size: 12px;
    margin: -7px 0 2px 5px;
    text-transform: uppercase;
    width: 100%;
    text-align: left;
}

.h-title {
    display: none !important;
}

.ul-wrapper {
    /*height: 127px;*/
    margin: 1px 0 0 37px;
    min-height: 127px;
    width: 88%;
}

ul.program-links {
    list-style-image: url(/Style/images/li.png);
}

    ul.program-links li {
        padding: 1px 0 0;
    }

a.title-link, div.button a.button {
    color: #6D6E71;
    font-size: 0.9em;
    font-weight: normal;
    text-decoration: none;
}

    a.title-link:hover {
        text-decoration: none;
        color: #1693EB;
    }

div.button {
    margin: 1em;
}

    div.button > a.button {
        background: #0a468c; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhNDY4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTQ2OGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #0a468c 0%, #0a468c 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a468c), color-stop(100%,#0a468c)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #0a468c 0%,#0a468c 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #0a468c 0%,#0a468c 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #0a468c 0%,#0a468c 100%); /* IE10+ */
        background: linear-gradient(to bottom, #0a468c 0%,#0a468c 100%); /* W3C */
        border-radius: 5px;
        display: block;
        font-size: 11px;
        font-weight: bold;
        letter-spacing: 0.02em;
        margin: 0 0 0 20px;
        padding: 5px;
        text-align: center;
        text-shadow: 0 0 3px #000000;
        width: 185px;
        text-align: center;
        color: #fff;
    }

        div.button > a.button:hover,
        div.button > a.button:visited {
            background: #0a468c; /* Old browsers */
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhNDY4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzkwZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, #0a468c 0%, #1390f7 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a468c), color-stop(100%,#1390f7)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #0a468c 0%,#1390f7 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #0a468c 0%,#1390f7 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #0a468c 0%,#1390f7 100%); /* IE10+ */
            background: linear-gradient(to bottom, #0a468c 0%,#1390f7 100%); /* W3C */
        }

.dashcontainer img {
    float: left;
}

.sidebar2 {
    float: right;
    margin: 0 5px 0 0;
    padding-bottom: 10px;
}

#programs-wrapper {
    margin: 0 0 0 4px;
}

.sections {
    float: left;
    margin: 0 38px 0 0;
    width: 200px;
    padding-bottom: 50px;
}

    .sections img {
        margin: 0;
    }

a:target {
    border: 1px solid red;
}

.sections2 {
    float: left;
}

    .sections2 img {
    }

.sections3 {
    float: right;
    margin: 0 8px 0 0;
}

    .sections3 img {
        height: 335px;
    }

.sections22 {
    display: none !important;
}

a.mdpassport {
    display: block;
}

.mdpassport:hover {
}

.content ul, .content ol {
    /*padding: 0 15px 15px 40px; */
}

/*----------------------Style Begins for mdPassport.html---------------------*/

.header_floatleft {
    float: left;
    margin-bottom: 60px;
    width: 50%;
}

.header_floatright {
    float: left;
    margin: 0 0 0 10px;
    width: 48%;
}

#logo2 {
    float: left;
    padding: 10px 0 0 42px;
}

.formwrapper2 {
    font-size: 11px;
    margin: 5px 0 0 50px;
    padding: 0;
    width: 104%;
}

    .formwrapper2 a {
        /* color: #094290; /* ligth blue 2 */ 
    }

.row12, .row22, .row32 {
    height: 30px;
    padding: 0;
    margin: 0;
}

.row32 {
    margin: -11px 0 0 33px;
    padding: 0;
    width: 325px;
}

ul.formdata2 {
    list-style-type: none;
}

    ul.formdata2 li {
        float: left;
    }

.links2 {
    margin: 4px 0 0 8px;
}




ul.nav2 {
    border-top: medium none;
    list-style: none outside none;
    margin: 0;
}

    ul.nav2 li {
        float: left;
        border-bottom: none;
    }

    ul.nav2 a:visited {
        font-weight: bold;
    }
    /*this is the backgroundright of a:link*/
    ul.nav2 a:link {
        background: url('/Style/images/li_right.png') no-repeat right;
        display: block;
    }

ul.nav li.first2 {
    width: 36px;
}

ul.nav2 a, ul.nav2 {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 14px;
    margin: 0;
    padding: 0 7px;
    text-align: center;
    text-decoration: none;
}

    ul.nav2 a:hover, ul.nav2 a:active, ul.nav2 a:focus {
        background: #174787; /* Old browsers */
        background: -moz-linear-gradient(top, #174787 0%, #0766a0 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#174787), color-stop(100%,#0766a0)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #174787 0%,#0766a0 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #174787 0%,#0766a0 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #174787 0%,#0766a0 100%); /* IE10+ */
        background: linear-gradient(to bottom, #174787 0%,#0766a0 100%); /* W3C */
        color: #FFF;
    }

.first2 img {
    margin: -6px 0 0;
    width: 24px;
}

.mdbriefcase img {
    margin: -9px 0 0;
}

.nav2 .nav-link2 {
    display: block;
    font-weight: bold;
    height: 16px;
    padding: 13px;
}

#content-menu-wrapper {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 99%;
}

.content-menu-wrapper {
    float: left;
    margin: 0 0 22px 7px;
    padding: 0;
    width: 100%;
}

.content-menu {
    float: left;
    height: 353px;
    margin-right: 8px;
    width: 232px;
}




.flogo2-wrapper {
    margin: 4px 0 0;
}

.flogo2 {
    float: left;
    width: 50px;
}

    .flogo2 img {
        margin: 0 0 0 18px;
    }


/* Style End for MdPassport.html*/


/* ~~ The footer ~~ */
footer {
    /*  background-color: #1E194E;*/
    clear: both;
    color: #FFFFFF;
    padding: 10px 0;
    position: relative;
}

    footer > div {
        /*background-color: #1E194E;*/
        margin: 0 auto;
        width: 100%;
        float: left;
        height: 205px;
        padding: 10px 0;
    }

.footer-menus, .f-menu {
    float: left;
    width: 100%;
}

.f-menu {
    list-style-type: none;
    margin-right: -10px;
    /*padding: 5px;*/
    width: 25% !important;
    line-height: .9em;
    text-align: left;
}

table.f-menu {
    width: 160px;
    margin-top: -3px;
}

.f-menu li {
    padding-bottom: 6px;
}

    .f-menu li:first-child {
        padding: 0px;
    }

.f-menu h3 {
    display: block;
    font-size: 9pt;
    margin: 0 0 7px;
    text-align: left;
    padding-bottom: 5px;
    line-height: 1.3em;
}

.f-menu .f-link, #f-link {
    color: #FFFFFF;
    display: block;
    font-size: 8pt;
    margin: 1px 0 0 15px;
    text-decoration: none;
}

#f-link {
    color: #FFFFFF;
    margin: 0;
    font-size: 11px;
    text-decoration: none;
}

    .f-menu .f-link:hover, #f-link:hover {
        text-decoration: underline;
    }

#footerfloatright {
    float: right;
    width: 28%;
    margin-right: -15px;
}

.flogo-wrapper {
    margin: 4px 0 0;
}

.flogo {
    float: left;
    width: 50px;
}

    .flogo img {
        margin: 0 0 0 18px;
    }

.certify {
    float: right;
    font-size: 8pt;
    margin: 4px 0 0;
    width: 78%;
    text-align: left;
}

.f-bottom {
    float: left;
    /*margin: 0 0 0 15px;*/
    margin-left: 15px;
    width: 35%;
    text-align: left;
    margin-top: 10px;
}

    .f-bottom p {
        font-size: 8pt;
        margin: 0 0 0 -10px;
    }

#f-bottom-centre {
    width: 28%;
    margin: 0 auto;
    clear: both;
}

    #f-bottom-centre > p > a {
        color: white;
    }

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
    float: left;
    margin-right: 8px;
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

.clear {
    clear: both;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
    display: block;
}

.formdata a.submit2 {
    margin-top: 2px;
}

/********************Register/Profile Page Styles ********************/
.gradientBanner {
    background: #e1e1e2 url("/mdpassport/images/banner-grad.jpg") repeat-y right;
    background-color: white;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    height: 30px;
    color: black;
    font-size: 12px;
    vertical-align: middle;
    padding: 0 10px 0 0;
}

blockquote {
    border: 1px dashed #333366;
    background-color: #efefef;
    padding: 25px;
    /* HTML 5 */
    border-radius: 10px;
    /*text-shadow: 0 -1px 0 rgba(0,0,0,0.15);*/
    box-shadow:
    /* 0 0 0 1px #0086ba inset, /* Outer bevel */
    /* 0 0 0 2px #6cdcea inset, /* Inner bevel */
    /* 0 60px 50px -1px rgba(255,255,255,0.65) inset, /* Inner gradient */
    3px 3px 3px rgba(0,0,0,0.2) /* Drop shadow */
    ;
    -webkit-border-radius: 10px;
    -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
    -webkit-box-shadow:
    /* 0 0 0 1px #0086ba inset, /* Outer bevel */
    /* 0 0 0 2px #eeeeee inset, /* Inner bevel */
    /* 0 30px 60px -18px rgba(255,255,255,0.65) inset, /* Inner gradient */
    3px 3px 3px rgba(0,0,0,0.2); /* Drop shadow */
    text-align: left;
}

.outerFrame {
    margin: 0px;
    margin-top: 0px;
    margin-left: 15px;
    margin: 0px;
    text-align: left;
    border-top: none;
    background-color: white;
    padding: 0px;
}

.table-heading {
    font-weight: bolder;
    font-size: 14px;
    background-color: #000066;
    color: #F7F8FA;
    padding: 5px;
}

ul.list-video li {
    margin: 0px;
    padding: 0 0 2px 20px;
    list-style: none;
    background: url('/images/frontpage/tick.png') no-repeat;
}